@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1775896695431') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bijiben:before {
  content: "\f00a7";
}

.icon-wenjian:before {
  content: "\f00bd";
}

.icon-suoding:before {
  content: "\f00c9";
}

.icon-bangzhu:before {
  content: "\f0143";
}

.icon-xia:before {
  content: "\e65d";
}

.icon-icon-arrow-bottom2:before {
  content: "\e666";
}

.icon-customer:before {
  content: "\e69f";
}

.icon-yousanjiao:before {
  content: "\e614";
}

.icon-wuliuxinxi:before {
  content: "\e660";
}

.icon-duankailianjie:before {
  content: "\e65e";
}

.icon-ren:before {
  content: "\e604";
}

.icon-lianxiwomen:before {
  content: "\e636";
}

.icon-sousuo:before {
  content: "\e628";
}

.icon-fuwu:before {
  content: "\e631";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-dengpao:before {
  content: "\e62e";
}

.icon-jibenxinxi:before {
  content: "\e654";
}

.icon-tishi:before {
  content: "\e62a";
}

.icon-you-:before {
  content: "\e63e";
}

.icon-zuo-:before {
  content: "\e640";
}

.icon-shuangchilun:before {
  content: "\e512";
}

.icon-24gf-tags3:before {
  content: "\e886";
}

.icon-gou:before {
  content: "\e61e";
}

.icon-kefu:before {
  content: "\e686";
}

.icon-zhankai:before {
  content: "\e665";
}

.icon-fuwuzhinan:before {
  content: "\e8bb";
}

.icon-3:before {
  content: "\e61a";
}

.icon-kefu-fill:before {
  content: "\e615";
}

.icon-jibenxinxi1:before {
  content: "\e60b";
}

.icon-dingdangenzong:before {
  content: "\e632";
}

.icon-xinjian:before {
  content: "\e613";
}

.icon-guanyuwomen:before {
  content: "\e63c";
}

.icon-yunshudingdanfeiyong:before {
  content: "\e863";
}

.icon-jiangzhang:before {
  content: "\e652";
}

.icon-rocket-full:before {
  content: "\e9d7";
}

.icon-a-youjiantouzhixiangyoujiantou:before {
  content: "\e60d";
}

.icon-panzi:before {
  content: "\e601";
}

.icon-tixian-:before {
  content: "\e66e";
}

.icon-hand-holding-usd:before {
  content: "\e637";
}

.icon-Gc_103_face-Data:before {
  content: "\e616";
}

.icon-a-hudun1:before {
  content: "\e617";
}

